@media (max-width: 960px) {
  .lpc-promotions, .lpc-product-7, .lpc-banners, .lpc-elements-table, .lpc-features-1, .lpc-features-5, .lpc-features-2 {
    padding-bottom: 30px !important;
  }
  .lpc-banners__wrap {
    padding: 30px !important;
  }
  .lpc-features-1__title, .lpc-product-7__title, .lpc-elements-headline__title, .lpc-banners__title, .lpc-features-5__title, .lpc-promotions__title, .lpc-thumb-gallery__title {
    font-size: 30px !important;
  }
  .lpc-product-7__price, .lpc-features-2__item-subtitle {
    font-size: 20px !important;
  }
  .lpc-button--type-1 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
@media (max-width: 640px) {
  .lpc-banners__wrap {
    padding: 20px !important;
  }
  .lpc-features-1__title, .lpc-product-7__title, .lpc-elements-headline__title, .lpc-banners__title, .lpc-features-5__title, .lpc-promotions__title, .lpc-thumb-gallery__title {
    font-size: 25px !important;
  }
  .lpc-product-7__price, .lpc-features-2__item-subtitle {
    font-size: 18px !important;
  }
  .lp-header-text-2 {
    font-size: 15px !important;
  }
  .lpc-button--type-1, .lpc-button--type-2 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
